{% extends 'base.html.twig' %}

{% block body %}
    <h2>Moderate!</h2>
    <div>
        {{ form_start(wishForm) }}
        {{ form_widget(wishForm) }}
        <section>
            <label for="moderator">Moderator</label>
            <input type="text" id="moderator" name="moderator" value="{{ app.user.userIdentifier }}" readonly>
        </section>
        <button>Moderate!</button>
        {{ form_end(wishForm) }}
    </div>
{% endblock %}

{% block title %}
Moderate - wish {{ wish.title }} | {{ parent() }}
{% endblock %}

